@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

:root {
  --doc-heigth: 100%;
}

html,
body {
  height: var(--doc-heigth);
}

* {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
}

body {
  background-color: rgb(0, 0, 0);
  position: relative;
  max-width: 100vw;
  max-height: fit-content;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

main {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (orientation: landscape) {
  main {
    width: 100vw;
}

canvas {
    max-width: 100vw;
    max-height: calc(var(--doc-heigth) - 65px);
    border-radius: 10px 10px 2px 2px;
  }
}
